/* CSS Document

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 76%;
margin: 0px;
text-align: center;
}


.topnavarea {
margin-left: auto;
margin-right: auto;
text-align: left;
width: 950px;
}


 */
 
 
 
   /* ABRSM redesign =================================================================== */
   
   
#masthead {
position: relative;
float: left;
height: auto;
width: 100%;
z-index: 40;
overflow: visible;
}

#masthead #logo {
position: absolute;
z-index: 2000;
top: 0;
margin-left: 25px;
width: 114px;
height: 114px;
}
   
   #country-indicator {
text-transform: uppercase;
font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
font-size-adjust: 0.5;
font-weight: 500;
font-style: normal;
text-decoration: none;
font-size: 1.125em;
color: #EE3325;background: #E8E8E7;
float: right;
padding: 7px 1.25%;}

#global {
margin: 0;
float: right;
}
   
   #global ul {margin: 0;
list-style: none;
list-style-image: none;
float: right;
padding: 10px 0 10px 6px;
}

#global li {
position: relative;
display: block;
float: left;
padding: 0 8px;
}

#global li a {
display: block;
float: left;
}

#global li a:hover { text-decoration: underline ; color: #ee3325;
	 }

#global a {text-decoration: none ;
color: #666;
font-size: 13px;
}


   
   #browse {	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	background: #000;
	background: rgba(0,0,0,0.8);
	width: 100%;
	height: 147px;
	position: absolute;
	top: 34px;
}

	#browse .button { 
	    display: none;
	}
	
	#browse ul {
		float: left;
		margin: 0 0 20px 120px;
		width: 82.2%;
	}

	#browse li {
		display: block;
		float: left;
		padding: 48px 1% 0.5%;
		border-right: 1px solid #3b3b3b;
	}
   
   #browse a {
	text-transform: capitalize;
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-style:normal; 
	text-decoration: none;
	font-size: 1.35em;
	color: #fff;
}

#browse a:hover, #browse a.selected { color: #ee3325; }

   

   
   
   
  /* =================================================================== */
 
 
 
#homepage-width {width: 460px;} 

#abrsm-header {
width: 1000px;
height: 180px;
}

	
hr { height: 1px; color: #e6e6e6; border: none;margin: 0.5em auto 1.5em; } /* For Internet Explorer */
html>body hr { height: 1px; background-color: #e6e6e6; border: none; margin: 0.5em auto 1.5em;} /* For Gecko-based browsers */
html>body hr { height: 1px; background-color: #e6e6e6; border: 0px solid #F00; margin: 0.5em auto 1.5em;} /* For Opera and Gecko-based browsers */

 /* NGB temp styles for microbasket added 28/7/10 */
 #basket {
 float: right;
 margin-top: 6px;
}
#basket p {
 color:#666666;
 font-size:0.8em;
}
#basket p a {
 color:#333333;
 text-decoration:underline;
}
#basket img {
 margin-left:10px;
 vertical-align:middle;
}
/* NGB */


 



/* Internal page Crumb and search =================================================================== */

#utilitybar {
	clear:both; /*
	background:#e6e6e6 url(/unique/images/abrsm/utilitybar_bottom.jpg) no-repeat left bottom;*/
	width: 950px;
	position:relative;
margin: 0 0 0 25px;
}

#utilitybarwrap {color:#fff;
	height:40px; /*
	background: url(/unique/images/abrsm/utilitybar_top.jpg) no-repeat left top;*/
	overflow:hidden;
}
#crumbs {color:#fff;
	float: left;
	margin: 15px 5px 0 0;
	/* new */font-size:10px;
	/* new */line-height:1em;
}

#crumbs a {
color:#fff;
}

#boosey-powered {float:right; margin:6px 370px 0 0; font-size:10px;line-height:18px;background: url(/unique/images/abrsm/boosey-powered.png) no-repeat right top; padding: 5px 120px 15px 5px;}

#utilitybar form,
#messagebar form{
	position:absolute;
	top:10px;
left: 733px;
}

#utilitybar label,
#utilitybar legend,
#messagebar label,
#messagebar legend	{
	display:none;
}
#utilitybar .button-new,
messagebar .button-new	{
	float:left;
	margin-left: 5px;
}

#searchbox, #searchbox_home, #simple_search_input	{ line-height: 1em ; margin: 0 ;
	/*background: url(/unique/images/abrsm/searchbox.png) no-repeat left top;*/
	width: 170px;
	padding:4px 5px ;
    border:none;
	display:block;
	float:left;
}

#searchbox input, #searchbox_home input	{line-height: 1em ;
	width: 100px;
	margin: 0;
	border:0;
	display:block;
	background:transparent;
}




form#site_search { margin:0;padding:0;}

#site_search fieldset { border:none; margin:0; padding:0;}

site_search input { margin:0; padding:0 0 0 8px;} 





/* Old Footer =================================================================== */
#footer {
padding: 10px 25px ;box-shadow: 0 5px 5px #E3E3E3;
	margin: 0 auto; 
	/* NGB - for site seal	*/
	/* padding:80px 0 40px; */
	clear: both; 
	background: white;
	width: 950px;
	color: #666;
	font-size:14px;
	text-align:left;
}

#footer ul {
padding:5px 0;
margin: 0;
}

#footer ul li {
display:inline;
margin-right:10px;
}

#footer a {
font-weight: bold;
text-decoration:none;
color:#000;
}


ul#footerList1 {
	/* NGB - for site seal	*/	
	/* padding: 0 0 10px; */
	padding: 5px 0 ;
}
ul#footerList1 li {
font-weight:normal;
background:none;
font-size:12px;
}

ul#footerList1 li a {
text-decoration:none;
}





/* new footer-new =================================================================== */
#footer-new {
	margin: 0 auto 0; 
	/* NGB - for site seal	*/
	/* padding:80px 0 40px; */
	clear: both; 
	width: 1000px;
	text-align:left;
font-size: 1.1em;
clear: both;
background: #333; box-shadow: 0 5px 5px #E3E3E3;
padding:  0; overflow: hidden ; 
} 

.footer-new {float: left; width : 950px!important ; padding: 10px 25px 0 ; 
}
   
#footer-new .column {
	 padding-bottom : 20px ; margin-top : 10px ; display : inline  ; overflow: hidden;
	}

	#footer-new .column.clear {
	    min-height: 0; clear : both ; 
	}

	#footer-new .column.border {
	    border-right: 0;
	    border-bottom: 1px solid #838385;
	}
	
	
	#footer-new ul#wide {width: 375px ; border-right: 1px solid #838385; margin-right: 10px ; height: 190px ;  }

	#footer-new ul#socialandlinks { 
		 width: 185px; border-right: 1px solid #838385; margin-right: 10px ; height: 190px ; 
	 
	}
	
	#footer-new ul { padding : 0 ; 
		float: left;
		 margin: 0;
list-style: none;
list-style-image: none;
	}
	
	
	
	/*
	#footer-new .boosey-links ul {width: 100% ; }
		#footer-new .boosey-links ul li {width: 33% ; float: left ; }
*/

	#footer-new ul li {
		padding: 6px 0;margin: 0;
list-style: none;
list-style-image: none;
	}
	
	#footer-new .c7of16 ul { height: 190px ;}
	
	#footer-new .c7of16 ul li {
		padding: 4px 0 0;margin: 0;
list-style: none;
list-style-image: none; width : 115px ; 
	}

	#footer-new .facebook, #footer-new .twitter, #footer-new .youtube {line-height: 1.7em; 
		display: block;
		clear: both;
		float: left;
		margin-top: 5px;
	}

		#footer-new .facebook span, #footer-new .twitter span {
			display: block;
			float: left;
		}

	#footer-new .footer_icons {
		 min-height:120px ; 
	}

	#footer-new img {
		float: left;
		margin-right: 5px;
	}

   
   #footer-new p, #footer-new a, #footer-new a:active { 
	font-family: "Din Text Pro Light", 'DINPro', Verdana, sans-serif;line-height: 1.5em;
font-size: 1em;
	font-size-adjust:0.5;
	font-weight:200;
	font-style:normal;
	color: #fff;
	text-decoration: none;
}

#footer-new a:hover, #footer-new a.selected { color: #ee3325;
	text-decoration: underline; }

 #footer-new p  {  margin: 0 0 5px 0; }
 
#footer-new .small {clear : both ;
font-size: 0.85em; padding : 25px  ;
}
#footer-new .alignright {
text-align: right;
}

















@font-face {
    font-family: 'Din Text Pro Medium';
    src: url('https://f.fontdeck.com/f/1/RXY2Sk1uWU0AAaeukOoWsJCZYrqPun4it7kBdpG+PhauoiujroDKDbGhu/HnwGUUOgk.eot');
    src: url('https://f.fontdeck.com/f/1/RXY2Sk1uWU0AAaeukOoWsJCZYrqPun4it7kBdpG+PhauoiujroDKDbGhu/HnwGUUOgk.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/RXY2Sk1uWU0AAaeukOoWsJCZYrqPun4it7kBdpG+PhauoiujroDKDbGhu/HnwGUUOgk.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/RXY2Sk1uWU0AAaeukOoWsJCZYrqPun4it7kBdpG+PhauoiujroDKDbGhu/HnwGUUOgk.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/RXY2Sk1uWU0AAaeukOoWsJCZYrqPun4it7kBdpG+PhauoiujroDKDbGhu/HnwGUUOgk.svg#2942') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Din Text Pro Bold';
    src: url('https://f.fontdeck.com/f/1/YlNDVE93dXIAAaGN6L1ndHPa0w9Xk4tlrBYXxO2QFX+ccwJSL7xyL9jwz0YKNMXrHTU.eot');
    src: url('https://f.fontdeck.com/f/1/YlNDVE93dXIAAaGN6L1ndHPa0w9Xk4tlrBYXxO2QFX+ccwJSL7xyL9jwz0YKNMXrHTU.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/YlNDVE93dXIAAaGN6L1ndHPa0w9Xk4tlrBYXxO2QFX+ccwJSL7xyL9jwz0YKNMXrHTU.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/YlNDVE93dXIAAaGN6L1ndHPa0w9Xk4tlrBYXxO2QFX+ccwJSL7xyL9jwz0YKNMXrHTU.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/YlNDVE93dXIAAaGN6L1ndHPa0w9Xk4tlrBYXxO2QFX+ccwJSL7xyL9jwz0YKNMXrHTU.svg#2938') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Din Text Pro Regular';
    src: url('https://f.fontdeck.com/f/1/THF1TGx5MjMAARE8lNIr8svSwnJ52bLqM/UuwpZuvPFSs6Uy+ewJBKYHtcuHbGdVUuA.eot');
    src: url('https://f.fontdeck.com/f/1/THF1TGx5MjMAARE8lNIr8svSwnJ52bLqM/UuwpZuvPFSs6Uy+ewJBKYHtcuHbGdVUuA.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/THF1TGx5MjMAARE8lNIr8svSwnJ52bLqM/UuwpZuvPFSs6Uy+ewJBKYHtcuHbGdVUuA.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/THF1TGx5MjMAARE8lNIr8svSwnJ52bLqM/UuwpZuvPFSs6Uy+ewJBKYHtcuHbGdVUuA.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/THF1TGx5MjMAARE8lNIr8svSwnJ52bLqM/UuwpZuvPFSs6Uy+ewJBKYHtcuHbGdVUuA.svg#2936') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Din Text Pro Light';
    src: url('https://f.fontdeck.com/f/1/R1E1bHdtN2cAASq0Kum37PaJfQkyjVM5iKgaVMoZw7MqgTIzJwDZF2Eze84vNC8gT4Y.eot');
    src: url('https://f.fontdeck.com/f/1/R1E1bHdtN2cAASq0Kum37PaJfQkyjVM5iKgaVMoZw7MqgTIzJwDZF2Eze84vNC8gT4Y.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/R1E1bHdtN2cAASq0Kum37PaJfQkyjVM5iKgaVMoZw7MqgTIzJwDZF2Eze84vNC8gT4Y.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/R1E1bHdtN2cAASq0Kum37PaJfQkyjVM5iKgaVMoZw7MqgTIzJwDZF2Eze84vNC8gT4Y.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/R1E1bHdtN2cAASq0Kum37PaJfQkyjVM5iKgaVMoZw7MqgTIzJwDZF2Eze84vNC8gT4Y.svg#2940') format('svg');
    font-weight: 200;
    font-style: normal;
}


